Ayuda SAP

Error al actualizar SAPB1 9.2 a 9.3

#1

Estimados tengo este error al actualizar SAPB1 de 9.2 a 9.3 tienen idea que puede ser?
2019-04-17_9-32-17

0 me gusta

#2

aplicaste primero el ultimo parche a la 9.2?

1 me gusta

#3

Estaría interesante ver el contenido del archivo log del upgrader

0 me gusta